/* CSS Document */

/* #blnks {
	position:relative;
}
#blnks li {
	display:inline;
}
#blnks li a {
	float:left;
	overflow:hidden;
	width:228px;
	height:0;
	padding-top:150px;
	background-color:#eee;
	margin:15px 15px 15px 0;
	text-indent:-9999px;
}
#blnks li#bt4 a {
	margin-right:0;
} */

#bot_lnks div {
	/* height:150px; */
	float:left;
	margin:15px 22px 0 0;
	/* background-color:#eee; */
	/* width:228px;
	padding:0pt 5px; */
	/* width:450px; */
}
#bot_lnks #div_01 {
	width:920px;
	padding:5px 10px 0pt 0pt;
}
#bot_lnks #div_01 p {
	/*width:471px; */
	font-size:95%;
}
#bot_lnks h4 {
	color:#06c;
}
#bot_lnks div * {
	/* font-size:90%; */
}
#bot_lnks #div_02 {
	padding:5px 0pt 0pt;
	margin-right:0pt;
	width:0px;
}
#bot_lnks #div_02 ul li {
	font-size:95%;
}